#svgContainer {
    width: 100%;
    height: 60em;
    position: relative;
}

.visualisation {
  width: 79.38%;
  margin: 0 1.87% 2em 0;
  float: right;
}

.visFull {
  width: 100%;
  margin: 0 1.87% 2em 0;
}

.chart {
  width: 100%;
  padding-top: 1em;
  margin-top: 3em;
  border-top: solid 2px #af1e23;
}

.chart p {
  color: #56350c;
}

.axis text, .nv-axis text {
  font: 0.6em BrandonRegular, sans-serif;
  fill: #56350c;
}

.nv-legend text {
  font: 0.8em BrandonRegular, sans-serif;
  fill: #56350c;
}

.nv-pointer-events-none {
  font: 0.65em BrandonRegular, sans-serif;
  color: #56350c;
}

.axis path, .nv-axis path {
  fill: none;
  stroke: #56350c;
  shape-rendering: crispEdges;
}

.axis line, .nv-axis line {
  fill: none;
  stroke: #ccc;
  shape-rendering: crispEdges;
}

.attribution {
  font: 0.75em BrandonRegular, sans-serif;
  color: #56350c;
  margin-top: 0.2em;
  margin-bottom: 2em;
  border-top: solid 1px #f2f6cb;
}

@media only screen and (max-width: 639px) {
  
  .visualisation {
    width: 96.26%;
    margin: 0 1.87% 2em 1.87%;
  }
}